.trigger-container {
  display: grid;
  grid-template-columns: 80% 20%;
  padding: 10px 5%;
}

.form-field-container {
  display: grid;
  grid-template-columns: 30% 30% 30%;
  column-gap: 5%;
}

.action-button-container {
  justify-self: end;
  align-self: center;
}

$icon-button-size: 56px;
$icon-size: 40px;

.mat-mdc-icon-button {
  width: $icon-button-size;
  height: $icon-button-size;
  padding: 0;

  .mat-icon {
    line-height: $icon-size;
    font-size: $icon-size;
    width: $icon-size;
    height: $icon-size;
  }
}
